Docs | Support

audreyr/cookiecutter-pypackage

requirements_dev.txt


pytest ==3.4.2 4.5.0 outdated Python 3 Permissive PR
tox ==2.9.1 3.11.1 outdated Python 3 Permissive PR
cookiecutter >=1.4.0 1.6.0 unpinned Python 3 Permissive  
pytest-cookies ==0.3.0 0.3.0 up-to-date Python 3 Permissive  
watchdog ==0.8.3 0.9.0 outdated Python 3 Permissive PR
alabaster ==0.7.10 0.7.12 outdated Python 3 Permissive PR